@charset "UTF-8";
@import url(../vendor/auto-complete.css);
body,
html {
  box-sizing: border-box; }

.hello  {
  background: red; }

._fcm-search__form input[type="text"] {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  background: #cbcbcb;
  color: #666;
  font-size: 20px;
  outline: none;
  opacity: 0.6;
  width: calc(100% - 30px);
  padding: 15px 0 15px 30px;
  border-style: none; }
  ._fcm-search__form input[type="text"]:focus, ._fcm-search__form input[type="text"]:active {
    opacity: 1; }

._fcm-search__form::after {
  content: 'Son arama listesini yeniden açmak için klavyedeki aşağı okuna basın.';
  color: #333;
  font-size: 10px;
  font-style: italic;
  padding-left: 20px; }

._fcm-result-view {
  display: none; }

._fcm-results {
  padding: 10px; }
  ._fcm-results li {
    cursor: move;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 0; }
    ._fcm-results li::before {
      color: darkslategray;
      content: '\f0c9';
      font: normal normal normal 18px/1 FontAwesome;
      padding: 0 15px; }
    ._fcm-results li > div:first-child {
      position: inherit; }
    ._fcm-results li > *:not(:first-child) {
      opacity: .1;
      display: none; }
    ._fcm-results li:hover {
      box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.4); }
  ._fcm-results ._fcm-result-view {
    -ms-flex-line-pack: center;
        align-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    ._fcm-results ._fcm-result-view__img {
      height: 100%;
      width: 100px; }
    ._fcm-results ._fcm-result-view__title {
      margin: 10px; }

._fcm-editor {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-user-drag: element;
  background-color: #f6f6f6;
  position: absolute;
  top: 0;
  width: 400px;
  z-index: 16; }

body.-editmode-on::before {
  background-color: black;
  content: '';
  height: 100%;
  opacity: .6;
  width: 100%;
  position: fixed;
  z-index: 11; }

.-is-fixed {
  position: fixed; }

.-is-editable {
  position: relative; }
  .-is-editable::before {
    cursor: hand;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    opacity: 0;
    margin: auto auto;
    content: 'İçeriği Düzenle';
    padding: 15px 30px;
    background-color: crimson;
    top: 0%;
    -webkit-transform: translate3d(-50%, -100%, 0);
            transform: translate3d(-50%, -100%, 0);
    display: block;
    left: 50%;
    position: absolute;
    z-index: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    color: beige;
    -webkit-transition: opacity 100ms ease, top 500ms ease;
    transition: opacity 100ms ease, top 500ms ease; }
  .-is-editable::after {
    border: 5px dashed tomato;
    content: '';
    background-color: rgba(255, 255, 255, 0.4);
    display: inline-block;
    height: calc(100% + 30px);
    opacity: 0;
    position: absolute;
    width: calc(100% + 30px);
    left: calc(30px / (-3/2));
    top: calc(30px / (-3/2));
    -webkit-transition: opacity 300ms ease;
    transition: opacity 300ms ease; }
  .-is-editable:hover::after {
    opacity: 1; }
  .-is-editable:hover::before {
    opacity: 1;
    top: 30%; }
  .-is-editable ol, .-is-editable ul {
    display: inline-block; }

.-is-currently-being-edited {
  display: inline-block;
  position: relative;
  z-index: 15; }
  .-is-currently-being-edited::after {
    opacity: 1;
    -webkit-transition: none;
    transition: none;
    border: none;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    background-color: white;
    content: '';
    display: block;
    height: calc(100% + 60px);
    position: absolute;
    width: calc(100% + 60px);
    left: calc(60px / (-3/2));
    top: calc(60px / (-3/2));
    z-index: -1; }
  .-is-currently-being-edited::before {
    display: none; }
  .-is-currently-being-edited li {
    cursor: move;
    position: relative; }
    .-is-currently-being-edited li:before {
      -webkit-transition: opacity 300ms ease;
      transition: opacity 300ms ease;
      border: 2px dashed tomato;
      content: '';
      display: inline-block;
      height: 100%;
      left: -15px;
      opacity: 0;
      position: absolute;
      top: -20px;
      width: 100%; }
    .-is-currently-being-edited li:hover:before, .-is-currently-being-edited li.-editing:before {
      opacity: 1; }
    .-is-currently-being-edited li.-editing:before {
      border: 4px dashed yellowgreen; }

._fcm-topbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

._fcm-stat {
  -webkit-transition: color 200ms ease, background-color 200ms ease;
  transition: color 200ms ease, background-color 200ms ease;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #999;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 30px;
  font-weight: lighter;
  padding: 0 20px; }
  ._fcm-stat--current {
    padding: 0 10px; }
  ._fcm-stat--total {
    padding: 0 10px; }
  ._fcm-stat.-is-max {
    color: #222;
    background-color: lightcoral;
    position: relative;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
    ._fcm-stat.-is-max::after {
      padding-left: 100px;
      position: absolute;
      content: 'Daha fazla içerik eklemeyin, varsa fazla içeriği kaldırın';
      display: inline-block;
      font-size: 12px;
      font-weight: bold; }

._fcm-actions {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  ._fcm-actions__button {
    -webkit-transition: color 200ms ease, background-color 200ms ease, opacity 200ms ease;
    transition: color 200ms ease, background-color 200ms ease, opacity 200ms ease;
    background-color: gray;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 50px;
    height: 50px;
    color: beige;
    padding: 0 20px 0 20px;
    opacity: .9; }
    ._fcm-actions__button:not(i) {
      font-size: 16px;
      text-transform: uppercase;
      font-weight: lighter; }
    ._fcm-actions__button i {
      font-size: 25px;
      margin-right: 6px; }
    ._fcm-actions__button:hover {
      background-color: white;
      color: #222;
      opacity: 1; }
  ._fcm-actions .--save {
    background-color: green; }
    ._fcm-actions .--save:hover {
      color: white;
      background-color: green; }
  ._fcm-actions .--close {
    background-color: crimson; }
    ._fcm-actions .--close:hover {
      color: white;
      background-color: crimson; }
  ._fcm-actions .-disabled {
    pointer-events: none;
    background-color: gray;
    color: darkgrey; }

/*
add .-can-editable to the editable module
when clicked add .-is-currently-editing so that it pops over the currently edited section
*/
ul.haberListelemeUl li.ilkHaber .haberDetay {
  max-width: calc(100% - 400px); }

ul.haberListelemeUl li .haberDetay {
  max-width: calc(100% - 230px); }

ul.haberListelemeUl li:first-of-type {
  padding-bottom: 32px; }
  ul.haberListelemeUl li:first-of-type a.haberGorsel {
    width: 350px; }
    ul.haberListelemeUl li:first-of-type a.haberGorsel img {
      width: 351px;
      height: 266px; }
  ul.haberListelemeUl li:first-of-type .haberDetay {
    max-width: calc(100% - 400px); }
